{{ form_start(form) }}

<div form class="ui form">
    <div class="form border rounded px-5 py-3 mb-5">

        <div class="form-group">
            <label>Name</label>
            {{ form_errors(form.name) }}
            {{ form_widget(form.name) }}
        </div>

        <div class="form-row">
            <div class="form-group col-md-6">
                <label>Brand</label>
                {{ form_errors(form.brand) }}
                {{ form_widget(form.brand) }}
            </div>
            <div class="form-group col-md-6">
                <label>Brand 2 (collaboration)</label>
                {{ form_errors(form.brand2) }}
                {{ form_widget(form.brand2) }}
            </div>
        </div>

        <div class="form-row">
            <div class="form-group col-md-6">
                <label>Category</label>
                {{ form_errors(form.category) }}
                {{ form_widget(form.category) }}
            </div>
            <div class="form-group col-md-6">
                <label>Size</label>
                {{ form_errors(form.size) }}
                {{ form_widget(form.size) }}
            </div>
        </div>

        <div class="form-group" rows="3">
            <label>Description</label>
            {{ form_errors(form.description) }}
            {{ form_widget(form.description) }}
        </div>

        <div class="form-row">
            <div class="form-group col-md-6">
                <label>Price per ticket</label>
                {{ form_errors(form.priceTicket) }}
                {{ form_widget(form.priceTicket) }}
            </div>
            <div class="form-group col-md-6">
                <label>Number of tickets</label>
                {{ form_errors(form.nbre_tickets) }}
                {{ form_widget(form.nbre_tickets) }}
            </div>
        </div>

        <div class="form-group">
            <label>Image</label>
            {{ form_errors(form.image) }}
            {{ form_widget(form.image) }}
        </div>

        <button class="btn btn-primary"> {{ button_label|default('Add the item') }} </button>

    </div>
</div>


<style>
    .form {
        width: 100vh;
        margin: 0 auto;
    }

    label{
        font-weight: bold;
    }
</style>

{{ form_end(form) }}